Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009622Multi Theft Auto : San AndreasClientpublic2017-05-04 22:062017-05-12 19:35
ReporterCrosRoad95 
Assigned ToNecktrox 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platform-OS-OS Version-
Product Version1.5.4 
Target Version1.5.5Fixed in Version1.5.5 
Summary0009622: [Crash] setRainLevel(-9999999999) crash client
Descriptionlike in topic
Steps To Reproducecrun setRainLevel(-9999999999)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0025897)
CrosRoad95 (viewer)
2017-05-04 22:07

first run
setRainLevel(9999999999)
and after few second
setRainLevel(-9999999999)
(0025937)
Necktrox (developer)
2017-05-12 19:35

Fixed in https://github.com/multitheftauto/mtasa-blue/commit/f10119318271ea94f42cc82fb6b70c8be543eeab [^]

- Issue History
Date Modified Username Field Change
2017-05-04 22:06 CrosRoad95 New Issue
2017-05-04 22:07 CrosRoad95 Note Added: 0025897
2017-05-06 01:53 Necktrox Status new => confirmed
2017-05-06 19:26 qaisjp Project New issues => Multi Theft Auto : San Andreas
2017-05-06 19:27 qaisjp Product Version => 1.5.4
2017-05-06 19:27 qaisjp Target Version => 1.5.5
2017-05-12 19:34 Jusonex Status confirmed => resolved
2017-05-12 19:34 Jusonex Resolution open => fixed
2017-05-12 19:34 Jusonex Assigned To => Necktrox
2017-05-12 19:34 Jusonex Fixed in Version => 1.5.5
2017-05-12 19:35 Necktrox Note Added: 0025937


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker